@charset "UTF-8";
@font-face {
  font-family: 'Oswald';
  src: url("/static/font/Oswald-SemiBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  src: url("/static/font/Oswald-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#FunBox3D {
  font-size: 0;
  text-align: center;
  overflow: hidden;
  margin-bottom: 100px;
}

#FunBox3D h1, #FunBox3D h2, #FunBox3D h3, #FunBox3D h4 {
  line-height: 1.2;
}

#FunBox3D p, #FunBox3D span {
  line-height: 1.4;
}

#FunBox3D h1, #FunBox3D h2, #FunBox3D h3, #FunBox3D h4, #FunBox3D p, #FunBox3D span {
  text-align: center;
  color: #000;
  font-weight: 400;
}

#FunBox3D img {
  width: 100%;
  height: auto;
}

#FunBox3D video {
  width: 100%;
  height: auto;
}

#FunBox3D .img-pc {
  display: inline-block;
}

#FunBox3D .img-h5 {
  display: none;
}

#FunBox3D .font-sz-80 {
  font-size: 3.7037vw;
  font-weight: 700;
  text-transform: uppercase;
}

#FunBox3D .font-sz-40 {
  font-size: 1.85185vw;
  font-weight: 700;
}

#FunBox3D .font-sz-32 {
  font-size: 1.48148vw;
}

#FunBox3D .font-sz-24 {
  font-size: 1.11111vw;
}

#FunBox3D .font-sz-20 {
  font-size: 0.92593vw;
}

#FunBox3D .font-family {
  font-family: 'Oswald';
  letter-spacing: -0.035em;
}

#FunBox3D .module1 {
  position: relative;
}

#FunBox3D .module1 .text-content {
  position: absolute;
  width: 90%;
  left: 5%;
  top: 11%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#FunBox3D .module1 .text-content .text-title {
  font-size: 2.22222vw;
  font-weight: 700;
  color: #FFFFFF;
  background-color: #000000;
  border-radius: 100px;
  height: 3.24074vw;
  padding: 0 2.5vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

#FunBox3D .module1 .text-content .text-desc1 {
  font-size: 2.96296vw;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0.46296vw;
}

#FunBox3D .module1 .text-content .text-desc2 {
  font-size: 1.2037vw;
  font-weight: 400;
}

#FunBox3D .module1 .img-content {
  position: absolute;
  width: 10.23148vw;
  left: 3.7037vw;
  bottom: 9.67593vw;
}

#FunBox3D .module2 {
  position: relative;
  z-index: -2;
}

#FunBox3D .module2 .text-content {
  position: absolute;
  width: 80%;
  left: 10%;
  top: 45%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
}

#FunBox3D .module2 .text-content .text-title {
  font-size: 2.77778vw;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
}

#FunBox3D .module2 .text-content .text-title .text-bg {
  font-weight: 700;
  text-transform: uppercase;
  color: #FFFFFF;
  position: relative;
  z-index: 1;
  display: inline-block;
  text-align: left;
}

#FunBox3D .module2 .text-content .text-title .text-bg::after {
  content: '';
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  left: -0.32407vw;
  width: 100%;
  height: 94%;
  background: url("https://download.ugee.com/static/product/3DPrinter/images/2-1.webp") no-repeat;
  background-size: 100% 100%;
  z-index: -1;
}

#FunBox3D .module2 .text-content .text-desc2 {
  font-size: 2.77778vw;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.2;
}

#FunBox3D .module3 {
  display: flex;
  flex-wrap: wrap;
  gap: 0.92593vw;
  justify-content: center;
  padding-bottom: 3.7037vw;
}

#FunBox3D .module3 .top {
  width: 100%;
  margin: 0.92593vw 0;
}

#FunBox3D .module3 .center {
  width: 35.18519vw;
  display: flex;
  flex-direction: column;
  gap: 0.92593vw;
}

#FunBox3D .module3 .center > div {
  display: flex;
  gap: 0.92593vw;
}

#FunBox3D .module3 .right {
  width: 34.16667vw;
  display: flex;
  flex-direction: column;
  gap: 0.92593vw;
}

#FunBox3D .module3 .right > div {
  display: flex;
  gap: 0.92593vw;
}

#FunBox3D .module3 .left {
  width: 21.2963vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 0.92593vw;
}

#FunBox3D .module3 .sp-item {
  position: relative;
  transition: transform 0.2s ease-in-out;
}

#FunBox3D .module3 .sp-item:hover {
  transform: scale(1.03);
}

#FunBox3D .module3 .sp-item .sp-text {
  position: absolute;
  left: 1.85185vw;
  top: 1.85185vw;
}

#FunBox3D .module3 .sp-item .sp-text-title {
  font-size: 1.94444vw;
  font-weight: 700;
  text-align: left;
  line-height: 1.15;
}

#FunBox3D .module3 .sp-item .sp-text-desc {
  font-size: 1.11111vw;
  font-weight: 400;
  text-align: left;
  color: #5D5D5D;
  margin-top: 0.46296vw;
  line-height: 1.35;
}

#FunBox3D .module3 .sp-item-2, #FunBox3D .module3 .sp-item-3 {
  background-color: #E8E8E8;
  height: 12.5vw;
  border-radius: 1.11111vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  padding-left: 1.85185vw;
}

#FunBox3D .module3 .sp-item-4 {
  width: 100%;
  background-color: #35D47B;
  height: 9.25926vw;
  border-radius: 1.11111vw;
}

#FunBox3D .module3 .sp-item-4 .sp-text {
  width: 64%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  top: 50%;
  transform: translateY(-50%);
}

#FunBox3D .module3 .sp-item-4 img {
  width: 8.7963vw;
  position: absolute;
  right: 2.31481vw;
  top: 50%;
  transform: translateY(-50%);
}

#FunBox3D .module3 .sp-item-5 {
  width: 18.93519vw;
}

#FunBox3D .module3 .sp-item-5 .sp-text {
  left: 0;
  width: 100%;
  padding: 0 0.46296vw;
}

#FunBox3D .module3 .sp-item-6 {
  width: 14.35185vw;
}

#FunBox3D .module3 .sp-item-6 .sp-text {
  left: 0;
  width: 100%;
  padding: 0 0.46296vw;
  height: 86%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#FunBox3D .module3 .sp-item-8 .sp-text,
#FunBox3D .module3 .sp-item-9 .sp-text {
  width: 96%;
  left: 2%;
}

#FunBox3D .module3 .sp-item-9 .sp-text {
  top: 0.92593vw;
}

#FunBox3D .module3 .sp-item-1 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-7 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-title {
  font-size: 4.16667vw;
}

#FunBox3D .module3 .sp-item-1 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-7 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc {
  font-size: 1.2963vw;
}

#FunBox3D .module3 .sp-item-2 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-9 .sp-text .sp-text-desc {
  font-size: 0.92593vw;
}

#FunBox3D .module3 .sp-item-1 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-1 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-4 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-6 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-6 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc {
  color: #fff;
}

#FunBox3D .module3 .sp-item-7 .sp-text .sp-text-desc {
  color: #000;
}

#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc {
  margin-top: 0.92593vw;
}

#FunBox3D .module3 .sp-item-5 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-5 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-6 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-6 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc,
#FunBox3D .module3 .sp-item-9 .sp-text .sp-text-title,
#FunBox3D .module3 .sp-item-9 .sp-text .sp-text-desc {
  text-align: center;
}

#FunBox3D .module5-scroll {
  position: relative;
}

#FunBox3D .module5 {
  overflow: hidden;
  padding: 120px 6.01852vw 0;
}

@media (min-width: 1081px) {
  #FunBox3D .module5-scroll,
  #FunBox3D .module5-scroll .module5 {
    overflow: visible;
  }
  #FunBox3D .module5-scroll .module5 {
    min-height: 100vh;
    height: 100vh;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

#FunBox3D .module5 .module5-title {
  text-align: left;
}

#FunBox3D .module5 #module5-swiper {
  margin-top: 1.48148vw;
  flex-shrink: 0;
}

#FunBox3D .module5 #module5-swiper .swiper-wrapper {
  height: auto;
  align-items: stretch;
}

#FunBox3D .module5 #module5-swiper .swiper-slide {
  width: 40.64815vw;
  border-radius: 0.92593vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: auto;
}

#FunBox3D .module5 #module5-swiper .swiper-slide img {
  flex-shrink: 0;
}

#FunBox3D .module5 #module5-swiper .swiper-text {
  padding: 1.38889vw 2.31481vw;
  flex: 1;
}

#FunBox3D .module5 #module5-swiper .swiper-text-title {
  text-align: left;
  font-weight: 700;
  color: #fff;
}

#FunBox3D .module5 #module5-swiper .swiper-text-desc {
  text-align: left;
  color: #fff;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-1 .swiper-text {
  background-color: #71E0A2;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-2 .swiper-text {
  background-color: #F9F852;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-3 .swiper-text {
  background-color: #FF6827;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-4 .swiper-text {
  background-color: #FF4141;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-5 .swiper-text {
  background-color: #0C6FD6;
}

#FunBox3D .module5 #module5-swiper .swiper-slide-1 .swiper-text-title,
#FunBox3D .module5 #module5-swiper .swiper-slide-1 .swiper-text-desc,
#FunBox3D .module5 #module5-swiper .swiper-slide-2 .swiper-text-title,
#FunBox3D .module5 #module5-swiper .swiper-slide-2 .swiper-text-desc {
  color: #000;
}

#FunBox3D .module5 #module5-swiper .arrow_box {
  display: flex;
  gap: 2.31481vw;
  justify-content: flex-end;
  margin-top: 2.12963vw;
}

#FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-prev {
  position: initial;
  background: none;
  opacity: 1;
  width: 3.7037vw;
  margin-top: 0;
  height: 3.7037vw;
}

#FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-prev::after {
  display: none;
}

#FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-next {
  position: initial;
  background: none;
  opacity: 1;
  width: 3.7037vw;
  margin-top: 0;
  height: 3.7037vw;
}

#FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-next::after {
  display: none;
}

#FunBox3D .module7 {
  position: relative;
  padding-top: 8.33333vw;
  background: linear-gradient(to bottom, #77E4A7, #FFFFFF);
}

#FunBox3D .module7 > img {
  position: absolute;
  top: 0;
  left: 0;
}

#FunBox3D .module7 .display-feature > img {
  width: 74.81481vw;
  margin-top: 1.48148vw;
}

#FunBox3D .module7 .display-feature__content {
  width: 55%;
  margin: 0 auto;
}

#FunBox3D .module7 .display-feature__title {
  color: #006AFF;
}

#FunBox3D .module7 .display-feature__desc1 {
  font-weight: 700;
  margin-top: 1.15741vw;
}

#FunBox3D .module7 .display-feature__desc3 {
  margin-top: 0.69444vw;
}

#FunBox3D .module7 .display-feature__specs {
  display: flex;
  justify-content: center;
  width: 95%;
  margin: 1.94444vw auto 0;
}

#FunBox3D .module7 .display-feature__spec-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.33%;
}

#FunBox3D .module7 .display-feature__spec-icon {
  width: 3.14815vw;
  margin-bottom: 0.46296vw;
}

#FunBox3D .module6 {
  position: relative;
  background: url("https://download.ugee.com/static/product/3DPrinter/images/6-bg.webp") no-repeat;
  padding-top: 23.14815vw;
  background-size: 100% auto;
}

#FunBox3D .module6 .display-feature {
  position: absolute;
  width: 100%;
  top: 0;
}

#FunBox3D .module6 .display-feature__content {
  width: 50%;
  margin: 0 auto;
  transform: translateY(11.57407vw);
}

#FunBox3D .module6 .display-feature__title {
  color: #006AFF;
}

#FunBox3D .module6 .display-feature__desc1 {
  font-weight: 700;
  margin-top: 1.15741vw;
}

#FunBox3D .module6 .display-feature__desc3 {
  margin-top: 0.69444vw;
}

#FunBox3D .module6 .display-feature__specs {
  display: flex;
  justify-content: center;
  margin-top: 1.94444vw;
}

#FunBox3D .module6 .display-feature__spec-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
}

#FunBox3D .module6 .display-feature__spec-icon {
  width: 3.14815vw;
  margin-bottom: 0.46296vw;
}

#FunBox3D .module6,
#FunBox3D .module6 .gasp-box {
  overflow: visible;
}

#FunBox3D .module6 .gasp-box {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-1 {
  width: 64.81481vw;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-1 .gasp-box-img-1-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-1 .gasp-box-img-1-text .gasp-box-img-1-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.22222vw;
  background: linear-gradient(to left, #77E4A7, #006AFF);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  width: max-content;
  margin: 0 auto;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-1 .gasp-box-img-1-text .gasp-box-img-1-desc {
  color: #006AFF;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-2 {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-2 img {
  width: 74.07407vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-3 {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-3 img {
  width: 74.07407vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 img {
  width: 74.07407vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-5 {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-5 img {
  width: 74.07407vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text {
  display: flex;
  position: absolute;
  left: 56%;
  top: 61%;
  gap: 1.38889vw;
  opacity: 0;
  visibility: hidden;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-left {
  width: 16.66667vw;
  height: 2px;
  background-color: #006AFF;
  margin-top: 0.92593vw;
  position: relative;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-left::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.74074vw;
  height: 0.74074vw;
  background-color: #006AFF;
  border-radius: 50%;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right {
  position: relative;
  width: 15.37037vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right .gasp-box-img-title {
  font-size: 1.66667vw;
  color: #006AFF;
  font-weight: 700;
  text-align: left;
  line-height: 1.2;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right .gasp-box-img-desc {
  color: #006AFF;
  font-weight: 400;
  text-align: left;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right img {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: calc(100% + 0.92593vw);
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text {
  flex-direction: row-reverse;
  left: initial;
  right: 49.5%;
  top: 47%;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-left {
  width: 23.14815vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-left::after {
  right: 0;
  left: initial;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right .gasp-box-img-title {
  text-align: right;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right .gasp-box-img-desc {
  text-align: right;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right img {
  position: initial;
  margin-top: 0.92593vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text {
  top: 48%;
  left: 59%;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-left {
  width: 11.57407vw;
}

#FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-right {
  width: 18.51852vw;
}

#FunBox3D .module8 {
  position: relative;
  overflow: hidden;
}

#FunBox3D .module8 .img-bg-2 {
  position: absolute;
  top: 0;
  left: 0;
}

#FunBox3D .module8 .img-bg-3 {
  position: absolute;
  bottom: 0;
  left: 0;
}

#FunBox3D .module8 .img-bg-1 {
  position: absolute;
  top: 13.88889vw;
  left: 0;
  object-fit: cover;
  transform-origin: 65% 16%;
  animation: zoomLoop 6s ease-in-out infinite alternate;
}

@keyframes zoomLoop {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

#FunBox3D .module8 .text-content {
  position: absolute;
  top: 8.5%;
}

#FunBox3D .module8 .text-content .top .sp-title {
  background: linear-gradient(to left, #86EBFF, #FFF5B1);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  width: max-content;
  margin: 0 auto;
}

#FunBox3D .module8 .text-content .bottom .sp-item {
  display: flex;
  align-items: center;
  padding: 0 10.87963vw 0 16.66667vw;
  gap: 3.24074vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item-2 {
  height: 18.51852vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item-3 .sp-text {
  margin-top: 4.62963vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item-4 {
  height: 29.16667vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item-4 .sp-text {
  margin-bottom: 2.77778vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item .sp-text {
  padding: 0 1.38889vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc1 {
  text-align: left;
  color: #FFFFFF;
  font-weight: 700;
}

#FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc2 {
  text-align: left;
  color: #FFFFFF;
  margin-top: 0.46296vw;
  line-height: 1.2;
}

#FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc3 {
  text-align: left;
  color: #FFFFFF;
  margin-top: 0.69444vw;
}

#FunBox3D .module8 .text-content .bottom .sp-item .sp-img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#FunBox3D .module8 .text-content .bottom .sp-item .sp-img img {
  width: 39.62963vw;
}

#FunBox3D .module9 {
  background-color: #F9F852;
  padding-left: 11.80556vw;
  padding-bottom: 7.87037vw;
  padding-top: 2.31481vw;
  position: relative;
}

#FunBox3D .module9 .text-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#FunBox3D .module9 .text-content .top {
  width: 100%;
  position: relative;
  z-index: 1;
  padding-right: 11.80556vw;
}

#FunBox3D .module9 .text-content .left {
  width: 34.62963vw;
  display: flex;
  flex-direction: column;
  gap: 0.92593vw;
  margin-top: 5.09259vw;
  height: 32.40741vw;
}

#FunBox3D .module9 .text-content .left .sp-item {
  background-color: #fff;
  padding: 1.85185vw 2.77778vw;
  border-radius: 1.2963vw;
}

#FunBox3D .module9 .text-content .left .sp-item .sp-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#FunBox3D .module9 .text-content .left .display-feature__desc1 {
  color: #616161;
  text-align: left;
  font-weight: 700;
}

#FunBox3D .module9 .text-content .left .display-feature__desc2 {
  color: #616161;
  text-align: left;
  margin-top: 0.23148vw;
}

#FunBox3D .module9 .text-content .left .display-feature__desc3 {
  color: #616161;
  text-align: left;
  margin-top: 0.92593vw;
  display: none;
}

#FunBox3D .module9 .text-content .left .sp-text .sp-text-img img {
  transform: rotate(0);
  transition: transform .35s ease;
}

#FunBox3D .module9 .text-content .left .sp-item.active .sp-text .sp-text-img img {
  transform: rotate(180deg);
}

#FunBox3D .module9 .text-content .right {
  width: 50.92593vw;
  position: absolute;
  left: 47%;
  bottom: 0;
}

#FunBox3D .module9 .text-content .right .sp-item {
  position: relative;
  display: none;
  width: 54.62963vw;
  height: 54.62963vw;
}

#FunBox3D .module9 .text-content .right .sp-item.active {
  display: inline-block;
}

#FunBox3D .module9 .text-content .right .sp-item img {
  position: absolute;
  top: 0;
  left: 0;
}

#FunBox3D .waterfall {
  padding: 3.33333vw 0;
  background-color: #ffffff;
}

#FunBox3D .waterfall .waterfall-title {
  line-height: 1.5;
  margin-bottom: 0.69444vw;
  background: linear-gradient(to right, #7765FF, #FFAFCE);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

#FunBox3D .waterfall .waterfall-wrapper {
  display: flex;
  width: 100%;
  gap: 0.83333vw;
  padding: 0 0.83333vw;
}

#FunBox3D .waterfall .waterfall-col {
  flex: 1;
  box-sizing: border-box;
}

#FunBox3D .waterfall .waterfall-item {
  width: 100%;
  margin-bottom: 0.83333vw;
}

#FunBox3D .module11 {
  position: relative;
  z-index: 1;
}

#FunBox3D .module11 .module11-title {
  position: absolute;
  width: 90%;
  left: 5%;
  top: 8.5%;
  color: #FF4141;
}

#FunBox3D .module11 .module11-posimg {
  width: 20.83333vw;
  position: absolute;
  left: 40%;
  top: 23.5%;
  opacity: 0;
}

#FunBox3D .module11 .module11-text {
  width: 80.41667vw;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #FF4141;
  border-top-left-radius: 1.75926vw;
  border-top-right-radius: 1.75926vw;
  padding: 3.42593vw 2.77778vw 2.77778vw 5.78704vw;
  display: flex;
  gap: 8.33333vw;
}

#FunBox3D .module11 .module11-text .display-feature__desc1 {
  color: #fff;
  text-align: left;
  flex: 1;
  line-height: 1.1;
}

#FunBox3D .module11 .module11-text .display-feature__desc2 {
  color: #fff;
  text-align: left;
  width: 40.97222vw;
}

#FunBox3D .module12 {
  overflow: hidden;
  padding: 11.11111vw 0 0;
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 3;
  background-color: #fff;
}

#FunBox3D .module12 .module12-title {
  text-align: left;
  margin-top: 9.25926vw;
  width: 25%;
  padding-left: 6.01852vw;
}

#FunBox3D .module12 .module12-swiper-wrapper {
  overflow: hidden;
  width: calc(100% - 25%);
  padding-right: 6.01852vw;
  padding-bottom: 9.25926vw;
}

#FunBox3D .module12 #module12-swiper {
  flex-shrink: 0;
}

#FunBox3D .module12 #module12-swiper .swiper-wrapper {
  height: auto;
  align-items: stretch;
}

#FunBox3D .module12 #module12-swiper .swiper-slide {
  width: 22.40741vw;
  border-radius: 0.92593vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: auto;
}

#FunBox3D .module12 #module12-swiper .swiper-slide img {
  flex-shrink: 0;
}

#FunBox3D .module12 #module12-swiper .swiper-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 1.38889vw 2.31481vw;
  background-color: #1D1D1D;
}

#FunBox3D .module12 #module12-swiper .swiper-text-title {
  text-align: left;
  font-weight: 700;
  color: #fff;
}

#FunBox3D .module12 #module12-swiper .swiper-text-desc {
  text-align: left;
  color: #fff;
  margin-top: 0.46296vw;
}

#FunBox3D .module12 #module12-swiper .arrow_box {
  display: flex;
  gap: 2.31481vw;
  justify-content: flex-end;
  margin-top: 11.66667vw;
}

#FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-prev {
  position: initial;
  background: none;
  opacity: 1;
  width: 3.7037vw;
  margin-top: 0;
  height: 3.7037vw;
}

#FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-prev::after {
  display: none;
}

#FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-next {
  position: initial;
  background: none;
  opacity: 1;
  width: 3.7037vw;
  margin-top: 0;
  height: 3.7037vw;
}

#FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-next::after {
  display: none;
}

#FunBox3D .module12 #module12-swiper .swiper-slide-2 {
  transform: translateY(9.25926vw);
}

#FunBox3D .module12 #module12-swiper .swiper-slide-4 {
  transform: translateY(9.25926vw);
}

#FunBox3D .module12 #module12-swiper .swiper-slide-6 {
  transform: translateY(9.25926vw);
}

#FunBox3D .module13 {
  padding: 0 6.48148vw 9.25926vw 10.41667vw;
}

#FunBox3D .module13 .module13-content {
  display: flex;
  gap: 1.38889vw;
}

#FunBox3D .module13 .module13-content .left.sp-item {
  width: 15.09259vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#FunBox3D .module13 .module13-content .left.sp-item img {
  width: 100%;
}

#FunBox3D .module13 .module13-content .right {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

#FunBox3D .module13 .module13-content .sp-item {
  width: 20%;
  margin-top: 4.62963vw;
}

#FunBox3D .module13 .module13-content .sp-item img {
  width: 6.85185vw;
}

#FunBox3D .module13 .module13-content .sp-item .module13-desc {
  color: #000;
  font-weight: 700;
  margin-top: 1.66667vw;
}

#FunBox3D .module14 .module14-content {
  width: 74.07407vw;
  margin: 0.92593vw auto 0;
  padding: 3.33333vw 0 3.33333vw 11.57407vw;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  display: flex;
  flex-direction: column;
  gap: 1.11111vw;
}

#FunBox3D .module14 .module14-item {
  display: flex;
  align-items: center;
  gap: 0.92593vw;
}

#FunBox3D .module14 .module14-item p {
  line-height: 1.2;
}

#FunBox3D .module14 .module14-item .module14-item-title {
  width: 17.59259vw;
  text-align: left;
}

#FunBox3D .module14 .module14-item .module14-item-desc {
  flex: 1;
  text-align: left;
}

#FunBox3D .module14 .module14-footer {
  width: 100%;
  padding: 3.33333vw 24.07407vw 4.16667vw;
}

#FunBox3D .module14 .module14-footer .module14-item-desc {
  display: flex;
}

#FunBox3D .module14 .module14-footer .module14-item-desc span {
  text-align: left;
  display: inline-block;
  color: #828282;
}

@media screen and (max-width: 1080px) {
  #FunBox3D .img-pc {
    display: none;
  }
  #FunBox3D .img-h5 {
    display: inline-block;
  }
  #FunBox3D .font-sz-80 {
    font-size: 8vw;
  }
  #FunBox3D .font-sz-24 {
    font-size: 3.2vw;
  }
  #FunBox3D .font-sz-20 {
    font-size: 2.66667vw;
  }
  #FunBox3D .font-sz-40 {
    font-size: 5.33333vw;
  }
  #FunBox3D .module1 .text-content {
    top: 19.2vw;
  }
  #FunBox3D .module1 .text-content .text-title {
    font-size: 5.6vw;
    height: 8vw;
    padding: 0 4.8vw;
  }
  #FunBox3D .module1 .text-content .text-desc1 {
    font-size: 8.53333vw;
    line-height: 1.1;
    margin-top: 4vw;
  }
  #FunBox3D .module1 .text-content .text-desc2 {
    font-size: 3.2vw;
    margin-top: 4vw;
  }
  #FunBox3D .module1 .img-content {
    width: 14.66667vw;
    left: initial;
    right: 5.33333vw;
    bottom: 2.66667vw;
  }
  #FunBox3D .module2 .text-content .text-title {
    font-size: 6.4vw;
    text-align: left;
    line-height: 1.3;
  }
  #FunBox3D .module2 .text-content .text-desc2 {
    font-size: 6.4vw;
    text-align: left;
    line-height: 1.3;
  }
  #FunBox3D .module2 .text-content .text-title .text-bg::after {
    left: -0.66667vw;
  }
  #FunBox3D .module3 {
    flex-direction: column;
    width: 100%;
    padding: 0 4.26667vw 12.8vw;
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .top {
    margin: 2.66667vw 0;
    order: 1;
  }
  #FunBox3D .module3 .left {
    width: 100%;
    order: 4;
    gap: 2.13333vw;
    flex-direction: column-reverse;
  }
  #FunBox3D .module3 .center {
    width: 100%;
    order: 2;
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .center > div {
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .right {
    width: 100%;
    order: 3;
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .right {
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .right > div {
    gap: 2.13333vw;
  }
  #FunBox3D .module3 .sp-item {
    border-radius: 3.2vw;
  }
  #FunBox3D .module3 .sp-item:hover {
    transform: none;
  }
  #FunBox3D .module3 .sp-item-5 {
    width: 50%;
  }
  #FunBox3D .module3 .sp-item-6 {
    width: 50%;
  }
  #FunBox3D .module3 .sp-item .sp-text {
    top: 3.33333vw;
  }
  #FunBox3D .module3 .sp-item .sp-text-title {
    font-size: 4.26667vw;
  }
  #FunBox3D .module3 .sp-item .sp-text-desc {
    margin-top: 1.06667vw;
    font-size: 2.66667vw;
  }
  #FunBox3D .module3 .sp-item-1 {
    background-color: #1E77D8;
    position: relative;
    padding: 5.73333vw 0 5.73333vw 5.33333vw;
  }
  #FunBox3D .module3 .sp-item-1 img {
    width: 56.8vw;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #FunBox3D .module3 .sp-item-1 .sp-text {
    position: initial;
    width: 50%;
  }
  #FunBox3D .module3 .sp-item-2,
  #FunBox3D .module3 .sp-item-3 {
    height: auto;
    padding: 4.66667vw 2.66667vw 4.66667vw 5.33333vw;
  }
  #FunBox3D .module3 .sp-item-4 {
    height: auto;
    padding: 6.66667vw 5.33333vw;
  }
  #FunBox3D .module3 .sp-item-4 .sp-text {
    position: initial;
    width: 70%;
    transform: inherit;
  }
  #FunBox3D .module3 .sp-item-4 img {
    width: 18vw;
    right: 6.66667vw;
  }
  #FunBox3D .module3 .sp-item-5 .sp-text {
    padding: 0 2.66667vw;
  }
  #FunBox3D .module3 .sp-item-6 .sp-text {
    height: auto;
    padding: 0 2.66667vw;
  }
  #FunBox3D .module3 .sp-item-7 .sp-text {
    left: 5.33333vw;
    top: 50%;
    transform: translateY(-50%);
    width: 55%;
  }
  #FunBox3D .module3 .sp-item-8 .sp-text {
    left: 5.33333vw;
    top: 50%;
    transform: translateY(-50%);
    width: 47%;
  }
  #FunBox3D .module3 .sp-item-9 .sp-text {
    left: 52%;
    width: 45%;
    top: 50%;
    transform: translateY(-50%);
  }
  #FunBox3D .module3 .sp-item-9 .sp-text .sp-text-desc {
    font-size: 2.66667vw;
  }
  #FunBox3D .module3 .sp-item-8 .sp-text .sp-text-title,
  #FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc,
  #FunBox3D .module3 .sp-item-9 .sp-text .sp-text-title,
  #FunBox3D .module3 .sp-item-9 .sp-text .sp-text-desc {
    text-align: left;
  }
  #FunBox3D .module3 .sp-item-1 .sp-text .sp-text-title,
  #FunBox3D .module3 .sp-item-7 .sp-text .sp-text-title,
  #FunBox3D .module3 .sp-item-8 .sp-text .sp-text-title {
    font-size: 7.46667vw;
  }
  #FunBox3D .module3 .sp-item-1 .sp-text .sp-text-desc,
  #FunBox3D .module3 .sp-item-7 .sp-text .sp-text-desc,
  #FunBox3D .module3 .sp-item-8 .sp-text .sp-text-desc {
    font-size: 3.2vw;
  }
  #FunBox3D .module5 {
    padding: 12.8vw 4.26667vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #FunBox3D .module5 #module5-swiper {
    margin-top: 4.26667vw;
  }
  #FunBox3D .module5 #module5-swiper .swiper-slide {
    width: 77.33333vw;
    border-radius: 3.2vw;
    overflow: hidden;
  }
  #FunBox3D .module5 #module5-swiper .swiper-text {
    padding: 2.13333vw 4.26667vw;
  }
  #FunBox3D .module5 #module5-swiper .swiper-text-title {
    font-size: 3.2vw;
  }
  #FunBox3D .module5 #module5-swiper .swiper-text-desc {
    font-size: 3.2vw;
  }
  #FunBox3D .module5 #module5-swiper .arrow_box {
    gap: 5.6vw;
    margin-top: 4.26667vw;
  }
  #FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-prev {
    width: 9.06667vw;
    height: 9.06667vw;
  }
  #FunBox3D .module5 #module5-swiper .arrow_box .swiper-button-next {
    width: 9.06667vw;
    height: 9.06667vw;
  }
  #FunBox3D .module7 {
    padding-top: 18.66667vw;
  }
  #FunBox3D .module7 .display-feature > img {
    width: 93.6vw;
    margin-top: 4.26667vw;
  }
  #FunBox3D .module7 .display-feature__content {
    width: 80%;
  }
  #FunBox3D .module7 .display-feature__desc1 {
    margin-top: 3.2vw;
  }
  #FunBox3D .module7 .display-feature__desc2 {
    line-height: 1.1;
    margin-top: 1.06667vw;
  }
  #FunBox3D .module7 .display-feature__desc3 {
    margin-top: 1.6vw;
  }
  #FunBox3D .module7 .display-feature__spec-icon {
    width: 8.66667vw;
    margin-bottom: 1.33333vw;
  }
  #FunBox3D .module7 .display-feature__spec-value {
    font-size: 2.66667vw;
    line-height: 1.2;
    font-weight: 700;
    padding: 0 1.33333vw;
  }
  #FunBox3D .module7 .display-feature__specs {
    width: 100%;
    margin: 4.26667vw 0 0;
  }
  #FunBox3D .module6 {
    padding-top: 84vw;
    background: url("https://download.ugee.com/static/product/3DPrinter/images/6-bg-h5.webp") no-repeat;
    background-size: 100% auto;
  }
  #FunBox3D .module6 .display-feature__content {
    width: 90%;
    transform: translateY(20.8vw);
  }
  #FunBox3D .module6 .display-feature__desc1 {
    margin-top: 0;
  }
  #FunBox3D .module6 .display-feature__desc2 {
    line-height: 1.1;
    margin-top: 1.06667vw;
  }
  #FunBox3D .module6 .display-feature__desc3 {
    margin-top: 1.6vw;
  }
  #FunBox3D .module6 .display-feature__spec-icon {
    width: 8.66667vw;
    margin-bottom: 1.33333vw;
  }
  #FunBox3D .module6 .display-feature__spec-value {
    font-size: 2.66667vw;
    line-height: 1.2;
    font-weight: 700;
    padding: 0 0.66667vw;
  }
  #FunBox3D .module6 .display-feature__specs {
    width: 100%;
    margin: 4.26667vw 0 0;
  }
  #FunBox3D .module6 .gasp-box {
    align-items: flex-start;
    padding-top: 130px;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-1 {
    width: 100%;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-2 {
    top: 130px;
    transform: initial;
    left: 0;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-3 {
    top: 130px;
    transform: initial;
    left: 0;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 {
    top: 130px;
    transform: initial;
    left: 0;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 {
    top: 130px;
    transform: initial;
    left: 0;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-2 img {
    width: 100%;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-3 img {
    width: 100%;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 img {
    width: 100%;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 img {
    width: 100%;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-1 .gasp-box-img-1-text .gasp-box-img-1-title {
    font-size: 4.8vw;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text {
    flex-direction: column;
    left: 39%;
    top: 59%;
    align-items: center;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-left {
    width: 1px;
    height: 33.33333vw;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-left::after {
    width: 1.33333vw;
    height: 1.33333vw;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right {
    width: 44.26667vw;
    transform: translateX(15.33333vw);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right .gasp-box-img-title {
    font-size: 4.8vw;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right .gasp-box-img-desc {
    font-size: 3.2vw;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-text .gasp-box-right img {
    top: 0;
    right: calc(100% + 3.33vw);
    left: initial;
    bottom: initial;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text {
    left: 39%;
    top: 96%;
    right: initial;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-left {
    position: absolute;
    right: 50%;
    width: 10.4vw;
    height: 48vw;
    bottom: calc(100% + 3.33vw);
    background-color: transparent;
    border-top: 1px solid #006AFF;
    border-right: 1px solid #006AFF;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-left::after {
    top: 0;
    left: 0;
    right: initial;
    transform: translate(-50%, -50%);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right {
    width: 44.26667vw;
    transform: translateX(17.33333vw);
    position: relative;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right img {
    top: 0;
    right: calc(100% + 3.33vw);
    left: initial;
    bottom: initial;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right .gasp-box-img-title {
    text-align: left;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right .gasp-box-img-desc {
    text-align: left;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-4 .gasp-box-img-text .gasp-box-right img {
    position: absolute;
    top: 0;
    right: calc(100% + 3.33vw);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text {
    top: 68%;
    left: 37%;
    right: initial;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-left {
    width: 1px;
    height: 33.33333vw;
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-left::after {
    width: 1.06667vw;
    height: 1.06667vw;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-right {
    width: 53.33333vw;
    transform: translateX(0);
  }
  #FunBox3D .module6 .gasp-box .gasp-box-img-5 .gasp-box-img-text .gasp-box-right img {
    width: 22.66667vw;
    right: calc(100% + 3.33vw);
    left: initial;
    top: 50%;
    transform: translateY(-50%);
  }
  #FunBox3D .module8 {
    overflow: hidden;
  }
  #FunBox3D .module8 .img-bg-2 {
    z-index: 2;
  }
  #FunBox3D .module8 .text-content {
    top: 20vw;
  }
  #FunBox3D .module8 .text-content .top {
    margin-bottom: 4vw;
  }
  #FunBox3D .module8 .text-content .bottom {
    margin-bottom: 8.8vw;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item {
    flex-direction: column-reverse;
    padding: 0;
    padding: 0 7.33333vw;
    height: auto;
    gap: 3.46667vw;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item-2 {
    flex-direction: column;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item-4 {
    flex-direction: column;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item .sp-text {
    padding: 0 8%;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc1 {
    text-align: center;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc2 {
    text-align: center;
    line-height: 1.2;
    margin-top: 1.06667vw;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item .display-feature__desc3 {
    text-align: center;
    line-height: 1.3;
    margin-top: 2.13333vw;
  }
  #FunBox3D .module8 .text-content .bottom .sp-item .sp-img img {
    width: 100%;
  }
  #FunBox3D .module9 {
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 8vw;
  }
  #FunBox3D .module9 .text-content .top {
    padding-right: 0;
  }
  #FunBox3D .module9 .text-content .left {
    height: auto;
    width: 100%;
  }
  #FunBox3D .module9 .text-content .left .sp-item {
    display: none;
    background-color: transparent;
    padding: 0 6%;
  }
  #FunBox3D .module9 .text-content .left .sp-item .sp-text {
    justify-content: center;
  }
  #FunBox3D .module9 .text-content .left .display-feature__desc1 {
    text-align: center;
    margin-top: 1.33333vw;
  }
  #FunBox3D .module9 .text-content .left .display-feature__desc2 {
    text-align: center;
    margin-top: 2.13333vw;
  }
  #FunBox3D .module9 .text-content .left .display-feature__desc3 {
    display: inline-block;
    text-align: center;
  }
  #FunBox3D .module9 .text-content .left .sp-item.active {
    display: inline-block;
  }
  #FunBox3D .module9 .text-content .arrow_box {
    display: flex;
    justify-content: center;
    gap: 7.46667vw;
    margin: 4vw 0;
  }
  #FunBox3D .module9 .text-content .arrow_box div {
    width: 8vw;
    cursor: pointer;
  }
  #FunBox3D .module9 .text-content .right {
    position: initial;
    width: 100%;
  }
  #FunBox3D .module9 .text-content .right .sp-item {
    display: none;
    width: 100vw;
    height: 130.93333vw;
  }
  #FunBox3D .module9 .text-content .right .sp-item.active {
    display: inline-block;
  }
  #FunBox3D .module9 .text-content {
    flex-direction: column;
  }
  #FunBox3D .waterfall {
    padding: 6vw 0 8.53333vw;
  }
  #FunBox3D .waterfall .waterfall-title {
    margin-bottom: 4vw;
  }
  #FunBox3D .waterfall .waterfall-wrapper {
    gap: 1.86667vw;
    padding: 0 4.26667vw;
  }
  #FunBox3D .module11 .module11-title {
    top: 6.5%;
  }
  #FunBox3D .module11 .module11-text {
    background-color: transparent;
    display: flex;
    flex-direction: column;
    padding: 0;
    gap: 4.26667vw;
    width: 80%;
    padding-bottom: 18%;
  }
  #FunBox3D .module11 .module11-text .display-feature__desc1 {
    text-align: center;
  }
  #FunBox3D .module11 .module11-text .display-feature__desc2 {
    text-align: center;
    width: 100%;
  }
  #FunBox3D .module11 .module11-posimg {
    width: 48.66667vw;
    left: 26%;
    top: 26%;
  }
  #FunBox3D .module12 {
    flex-direction: column;
    padding: 15.73333vw 0;
  }
  #FunBox3D .module12 .module12-title {
    padding-left: 4.26667vw;
    width: 48.53333vw;
    margin-top: 0;
    margin-bottom: 4.26667vw;
  }
  #FunBox3D .module12 .module12-swiper-wrapper {
    width: 100%;
    padding: 0 4.26667vw;
  }
  #FunBox3D .module12 #module12-swiper .swiper-slide {
    width: 44.26667vw;
    border-radius: 3.2vw;
  }
  #FunBox3D .module12 #module12-swiper .swiper-slide-2 {
    transform: translateY(12vw);
  }
  #FunBox3D .module12 #module12-swiper .swiper-slide-4 {
    transform: translateY(12vw);
  }
  #FunBox3D .module12 #module12-swiper .swiper-slide-6 {
    transform: translateY(12vw);
  }
  #FunBox3D .module12 #module12-swiper .swiper-text {
    padding: 3.2vw 4vw;
  }
  #FunBox3D .module12 #module12-swiper .swiper-text-title {
    font-size: 3.2vw;
  }
  #FunBox3D .module12 #module12-swiper .swiper-text-desc {
    line-height: 1.1;
    margin-top: 1.06667vw;
  }
  #FunBox3D .module12 #module12-swiper .arrow_box {
    gap: 5.6vw;
    margin-top: 17.6vw;
  }
  #FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-next {
    width: 9.06667vw;
    height: 9.06667vw;
  }
  #FunBox3D .module12 #module12-swiper .arrow_box .swiper-button-prev {
    width: 9.06667vw;
    height: 9.06667vw;
  }
  #FunBox3D .module13 {
    padding: 0 1.06667vw 18.66667vw;
  }
  #FunBox3D .module13 .module13-content {
    position: relative;
  }
  #FunBox3D .module13 .module13-content .left.sp-item {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 34.4vw;
    margin-top: 0;
    top: 38.7%;
  }
  #FunBox3D .module13 .module13-content .sp-item {
    width: 33.33%;
    margin-top: 7.73333vw;
  }
  #FunBox3D .module13 .module13-content .sp-item img {
    width: 16.26667vw;
  }
  #FunBox3D .module13 .module13-content .sp-item .module13-desc {
    font-size: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(1) {
    padding-right: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(4) {
    padding-right: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(7) {
    padding-right: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(3) {
    padding-left: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(6) {
    padding-left: 2.66667vw;
  }
  #FunBox3D .module13 .module13-content .right .sp-item:nth-child(9) {
    padding-left: 2.66667vw;
  }
  #FunBox3D .module14 .module14-item {
    flex-direction: column;
  }
  #FunBox3D .module14 .module14-content {
    width: 91.46667vw;
    margin: 3.2vw auto;
    padding: 4vw 0;
    gap: 4.26667vw;
  }
  #FunBox3D .module14 .module14-item .module14-item-title {
    font-weight: 700;
    width: 100%;
    text-align: center;
  }
  #FunBox3D .module14 .module14-item .module14-item-desc {
    text-align: center;
  }
  #FunBox3D .module14 .module14-footer {
    padding: 5.33333vw 9.33333vw 11.33333vw;
  }
  #FunBox3D .module14 .module14-footer .desc-span-text {
    line-height: 1.5;
  }
}

/* 报告弹窗、视频弹窗*/
#tvc {
  width: 100%;
  font-size: 0;
  position: relative;
}

#tvc video {
  width: 100%;
  height: auto;
}

#tvc .tvc_playBox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4vw;
  height: 4vw;
  cursor: pointer;
}

#tvc .tvc_youtube_video {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  padding: 8vw 0;
  z-index: 99999;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}

#tvc .tvc_youtube_video .youtube_video_content {
  width: 60vw;
  height: 33.75vw;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#tvc .tvc_youtube_video .youtube_video_content iframe {
  width: 100%;
  height: 100%;
}

#tvc .tvc_youtube_video .youtube_video_content .close_btn {
  width: 2.5vw;
  height: 2.5vw;
  position: absolute;
  right: -1.25vw;
  top: -1.25vw;
  cursor: pointer;
  border-radius: 50%;
  opacity: 1;
}

#tvc .tvc_youtube_video .youtube_video_content .close_btn:hover {
  opacity: 1;
}

@media screen and (max-width: 1080px) {
  #tvc .tvc_playBox {
    width: 8vw;
    height: 8vw;
    background-color: #8d8d8d;
    border-radius: 50%;
  }
  #tvc .tvc_youtube_video {
    background-color: black;
    display: block;
    top: 100vh;
    opacity: 0;
  }
  #tvc .tvc_youtube_video .youtube_video_content {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
  }
  #tvc .tvc_youtube_video .youtube_video_content iframe {
    width: 100vw;
    height: 56.25vw;
  }
  #tvc .tvc_youtube_video .youtube_video_content .close_btn {
    top: 0;
    right: 0;
    width: 36px;
    height: 36px;
  }
}

@media screen and (max-width: 520px) {
  #tvc .tvc_playBox {
    width: 48px;
    height: 48px;
  }
}
